// --------------------------------------------------------
// Code generated by Papyrus Java
// --------------------------------------------------------

package JavaCodegenTest;

/************************************************************/
/**
 * 
 */
public class TestList {
	/**
	 * 
	 */
	public String str;
	/**
	 * 
	 */
	public int[] variable;
	/**
	 * 
	 */
	public int[] bounded;
	/**
	 * 
	 */
	public Integer[] fixed;

	/**
	 * 
	 * @param variable 
	 * @param bounded 
	 * @param fixed 
	 */
	public void testFct(Integer[] variable, Integer[] bounded, Integer[] fixed) {
	}
}
